@media screen and (max-width: 600px){
    #right img{
        display: none;
    }
    #contact button{
        width: 20vw ;

    }
    
    #left{
        position: absolute;
        margin-bottom: 10vh;
        height: 85vh;
        width: 80vw;
        padding: 3vh 4vh;
        border-radius: 50px;
        background: none;
        box-shadow:  none;
    }
    #logo img{
        margin-top: 5px;
        height: 6vh;
    }
    .icon i{
        display: block;
    }
    .icon h4{
        display: none;
    }
    #contactform{
        padding: 0vh 4vh;
    }
    #contact button{
        width: 23vw;
    }
    .mobilenavbar{
        border-top: 2px solid white;
        position: relative;
        display: block;
        z-index: 999;
    }
    .mobilenavbar ul{
        position: absolute;
        display: flex;
        align-items: center;
        flex-direction: column;
        width: 100%;
        height: 0vh;
        overflow: hidden;
        background-color: black;
        transition: all .5s;
        
    }
    #check:checked ~ul{
        height: 40vh;
        
    }
    .mobilenavbar ul li{
        border: 2px solid rgba(91, 85, 85, 0.903);
        border-radius: 20px;
        padding: 1.5vh 3vw;
        margin-top: 10%;
    }
    .mobilenavbar ul li a{
        font-size: 20px;
        font-weight: 300;
        text-decoration: none;
        color: white;

    }
    .mobilenavbar ul li:hover a{
        color: #40A2D8;
    }
}
@media screen and (min-width: 375px){
    #check:checked ~ul{
        height: 45vh;
    }
}
@media screen and (min-width: 425px){
    #check:checked ~ul{
        height: 50vh;
    }
}